<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="wj1zvor9">
  <resources>
    <image id="x6yb1" name="3.png" path="/img/" exported="true"/>
    <image id="x6yb2" name="2.png" path="/img/" exported="true"/>
    <image id="x6yb3" name="4.png" path="/img/" exported="true"/>
    <image id="x6yb4" name="5.png" path="/img/" exported="true"/>
    <image id="x6yb5" name="6.png" path="/img/" exported="true"/>
    <image id="x6yb6" name="7.png" path="/img/" exported="true"/>
    <image id="x6yb7" name="8.png" path="/img/" exported="true"/>
    <image id="x6yb9" name="10.png" path="/img/" exported="true"/>
    <component id="x6yba" name="com_mall.xml" path="/com/" exported="true"/>
    <component id="x6ybb" name="com_mall_carditem.xml" path="/com/" exported="true"/>
    <component id="x6ybc" name="btn_redeem.xml" path="/com/" exported="true"/>
    <component id="x6ybd" name="com_mall_coinitem.xml" path="/com/" exported="true"/>
    <component id="x6ybe" name="btn_redeem_coin.xml" path="/com/" exported="true"/>
    <image id="og7vf" name="旧商城标注.jpg" path="/img/"/>
    <image id="og7vg" name="shop_bg_big.jpg" path="/img/"/>
    <image id="og7vh" name="1.jpg" path="/img/" scale="9grid" scale9grid="270,1370,540,102"/>
    <image id="og7vi" name="shop_tips_pd.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>